IntlBreakIterator::getPartsIterator
IntlBreakIterator::isBoundary
IntlBreakIterator
PHP Manual

# IntlBreakIterator::getText

(No version information available, might only be in SVN)

IntlBreakIterator::getText — Get the text being scanned

### Description

public ReturnType IntlBreakIterator::getText ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlBreakIterator::getPartsIterator
IntlBreakIterator::isBoundary
IntlBreakIterator
PHP Manual